.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#484848;background-color:Transparent;letter-spacing:0em;}
.Panel_text {font-size:11px;}
.Normal {font-family:'Calibri Regular';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Normal_TNR {font-family:Times New Roman;}
.book_title {font-family:'Georgia Regular';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#315E73;background-color:Transparent;letter-spacing:0em;}
.Xxr-95tc {font-family:Arial;font-weight:normal;font-style:normal;text-decoration:none;background-color:White;letter-spacing:0em;}
.welcome_to {font-family:'Tahoma Regular';}
.Sales_details {font-family:'Georgia Regular';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Heading_2 {font-family:'Georgia Regular';font-weight:normal;font-style:normal;font-size:20px;text-decoration:none;color:#5CC4C4;background-color:Transparent;letter-spacing:0em;}
.Heading_3 {font-family:Arial;font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#121210;background-color:Transparent;letter-spacing:0em;}
